<div class="page-edit">
    <header>
        <h2>Page Edit</h2>
    </header>
    <div>
        <span data-link="/pages" class="icon-text">
        {include(includes/svg;class=back-arrow;icon=vt-arrow-back)}
        </span>
    </div>
    <h3>Page Information</h3>
    <div>
        <v-input
                class="input-group"
                data-label="New Page Name"
                required
                name="newPageName"
                data-error="New Page Name is required">
        </v-input>
    </div>
    <div>
        <v-select required name="pageVisibility">
            <v-label empty="Current Author"></v-label>
            <v-options>
                <v-option value="engineertrooper">engineertrooper (Dominic Seela)</v-option>
                <v-option value="versustunez">versustunez (Maurice Grönwoldt)</v-option>
            </v-options>
        </v-select>
    </div>
    <div>
        <v-select required name="pageVisibility">
            <v-label empty="Page Visibility"></v-label>
            <v-options>
                <v-option value="visible">Visible</v-option>
                <v-option value="privat">Privat</v-option>
            </v-options>
        </v-select>
    </div>
    <div>
        <v-editor name="pageTextArea" rows="25">!</v-editor>
    </div>
    <div
    <div class="btn-line">
        <div>
            <button class="btn btn--valid">
                <span class="btn-ripple"></span>
                <span class="btn__content">Save</span>
            </button>
        </div>
    </div>

    <div class="btn-line">
        <div>
            <button class="btn btn--valid">
                <span class="btn-ripple"></span>
                <span class="btn__content">Save</span>
            </button>
            <button class="btn btn--primary">
                <span class="btn-ripple"></span>
                <span class="btn__content">Reset</span>
            </button>
            <button class="btn btn--warn">
                <span class="btn-ripple"></span>
                <span class="btn__content">Delete Page</span>
            </button>
        </div>
    </div>
</div>