<div class="users-edit">
    <header>
         <h2>User: engineertrooper</h2>
    </header>
<div>
    <span data-link="/users" class="icon-text">
        {include(includes/svg;class=back-arrow;icon=vt-arrow-back)}
    </span>
</div>
<div>
    <v-input
            class="input-group"
            data-label="Username"
            required
            name="newUserName"
            data-error="New User Name is required">EngineerTrooper
    </v-input>
</div>
<div>
    <v-input
            class="input-group"
            data-label="Author Name"
            required
            name="newAuthorName"
            data-error="Author Name is required">Dominic Seela
    </v-input>
</div>
<div>
    <v-input
            class="input-group"
            data-label="E-Mail"
            required
            name="newEMailAddress"
            data-error="E-Mail Address is required">kontakt@engineertrooper.com
    </v-input>
</div>
<div>
    <v-input
            class="input-group"
            data-label="Password"
            required
            name="newPassword"
            type="password"
            data-error="Password is required">
    </v-input>
</div>
<div>
    <v-input
            class="input-group"
            data-label="Password (Repeat)"
            required
            name="newPasswordRepeat"
            type="password"
            data-error="Password is required">
    </v-input>
</div>
<v-table>
    <h3>Privileges</h3>
    <v-table-row class="role-switches">
        <div class="modules">
            <h4>Module</h4>
            <div>Meta-Data</div>
            <div>Pages</div>
            <div>Roles</div>
            <div>SEO-URL</div>
            <div>Users</div>
            <div>VENOM-Status</div>
        </div>
        <div>
            <h4>Edit</h4>
            {include(includes/switch;id=${switch.id};name=permissionEditMetaData)}
            {include(includes/switch;id=${switch.id};name=permissionEditPages)}
            {include(includes/switch;id=${switch.id};name=permissionEditRoles)}
            {include(includes/switch;id=${switch.id};name=permissionEditSeoUrl)}
            {include(includes/switch;id=${switch.id};name=permissionEditUsers)}
            {include(includes/switch;id=${switch.id};name=permissionEditVenomStatus)}
        </div>
        <div>
            <h4>View</h4>
            {include(includes/switch;id=${switch.id};name=permissionViewMetaData)}
            {include(includes/switch;id=${switch.id};name=permissionViewPages)}
            {include(includes/switch;id=${switch.id};name=permissionViewRoles)}
            {include(includes/switch;id=${switch.id};name=permissionViewSeoUrl)}
            {include(includes/switch;id=${switch.id};name=permissionViewUsers)}
            {include(includes/switch;id=${switch.id};name=permissionViewVenomStatus)}
        </div>
    </v-table-row>
</v-table>
<div class="btn-line">
    <div>
        {include(includes/btn;type=valid;content=Save)}
        {include(includes/btn;type=primary;content=Reset)}
        {include(includes/btn;type=warn;content=Delete Role)}
    </div>
</div>
</div>